:root {
  --toastify-color-light: #fff;
  --toastify-color-dark: #121212;
  --toastify-color-info: #3498db;
  --toastify-color-success: #07bc0c;
  --toastify-color-warning: #f1c40f;
  --toastify-color-error: #e74c3c;
  --toastify-color-transparent: rgba(255, 255, 255, 0.7);
  --toastify-icon-color-info: var(--toastify-color-info);
  --toastify-icon-color-success: var(--toastify-color-success);
  --toastify-icon-color-warning: var(--toastify-color-warning);
  --toastify-icon-color-error: var(--toastify-color-error);
  --toastify-toast-width: 320px;
  --toastify-toast-offset: 16px;
  --toastify-toast-top: max(var(--toastify-toast-offset), env(safe-area-inset-top));
  --toastify-toast-right: max(var(--toastify-toast-offset), env(safe-area-inset-right));
  --toastify-toast-left: max(var(--toastify-toast-offset), env(safe-area-inset-left));
  --toastify-toast-bottom: max(var(--toastify-toast-offset), env(safe-area-inset-bottom));
  --toastify-toast-background: #fff;
  --toastify-toast-min-height: 64px;
  --toastify-toast-max-height: 800px;
  --toastify-toast-bd-radius: 6px;
  --toastify-font-family: sans-serif;
  --toastify-z-index: 9999;
  --toastify-text-color-light: #757575;
  --toastify-text-color-dark: #fff;
  --toastify-text-color-info: #fff;
  --toastify-text-color-success: #fff;
  --toastify-text-color-warning: #fff;
  --toastify-text-color-error: #fff;
  --toastify-spinner-color: #616161;
  --toastify-spinner-color-empty-area: #e0e0e0;
  --toastify-color-progress-light: linear-gradient(
    to right,
    #4cd964,
    #5ac8fa,
    #007aff,
    #34aadc,
    #5856d6,
    #ff2d55
  );
  --toastify-color-progress-dark: #bb86fc;
  --toastify-color-progress-info: var(--toastify-color-info);
  --toastify-color-progress-success: var(--toastify-color-success);
  --toastify-color-progress-warning: var(--toastify-color-warning);
  --toastify-color-progress-error: var(--toastify-color-error);
  --toastify-color-progress-bgo: 0.2;
}

.Toastify__toast-container {
  z-index: var(--toastify-z-index);
  -webkit-transform: translate3d(0, 0, var(--toastify-z-index));
  position: fixed;
  padding: 4px;
  width: var(--toastify-toast-width);
  box-sizing: border-box;
  color: #fff;
}
.Toastify__toast-container--top-left {
  top: var(--toastify-toast-top);
  left: var(--toastify-toast-left);
}
.Toastify__toast-container--top-center {
  top: var(--toastify-toast-top);
  left: 50%;
  transform: translateX(-50%);
}
.Toastify__toast-container--top-right {
  top: var(--toastify-toast-top);
  right: var(--toastify-toast-right);
}
.Toastify__toast-container--bottom-left {
  bottom: var(--toastify-toast-bottom);
  left: var(--toastify-toast-left);
}
.Toastify__toast-container--bottom-center {
  bottom: var(--toastify-toast-bottom);
  left: 50%;
  transform: translateX(-50%);
}
.Toastify__toast-container--bottom-right {
  bottom: var(--toastify-toast-bottom);
  right: var(--toastify-toast-right);
}

@media only screen and (max-width : 480px) {
  .Toastify__toast-container {
    width: 100vw;
    padding: 0;
    left: env(safe-area-inset-left);
    margin: 0;
  }
  .Toastify__toast-container--top-left, .Toastify__toast-container--top-center, .Toastify__toast-container--top-right {
    top: env(safe-area-inset-top);
    transform: translateX(0);
  }
  .Toastify__toast-container--bottom-left, .Toastify__toast-container--bottom-center, .Toastify__toast-container--bottom-right {
    bottom: env(safe-area-inset-bottom);
    transform: translateX(0);
  }
  .Toastify__toast-container--rtl {
    right: env(safe-area-inset-right);
    left: initial;
  }
}
.Toastify__toast {
  --y: 0;
  position: relative;
  -ms-touch-action: none;
      touch-action: none;
  min-height: var(--toastify-toast-min-height);
  box-sizing: border-box;
  margin-bottom: 1rem;
  padding: 8px;
  border-radius: var(--toastify-toast-bd-radius);
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  max-height: var(--toastify-toast-max-height);
  font-family: var(--toastify-font-family);
  cursor: default;
  direction: ltr;
  /* webkit only issue #791 */
  z-index: 0;
  overflow: hidden;
}
.Toastify__toast--stacked {
  position: absolute;
  width: 100%;
  transform: translate3d(0, var(--y), 0) scale(var(--s));
  transition: transform 0.3s;
}
.Toastify__toast--stacked[data-collapsed] .Toastify__toast-body, .Toastify__toast--stacked[data-collapsed] .Toastify__close-button {
  transition: opacity 0.1s;
}
.Toastify__toast--stacked[data-collapsed=false] {
  overflow: visible;
}
.Toastify__toast--stacked[data-collapsed=true]:not(:last-child) > * {
  opacity: 0;
}
.Toastify__toast--stacked:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: calc(var(--g) * 1px);
  bottom: 100%;
}
.Toastify__toast--stacked[data-pos=top] {
  top: 0;
}
.Toastify__toast--stacked[data-pos=bot] {
  bottom: 0;
}
.Toastify__toast--stacked[data-pos=bot].Toastify__toast--stacked:before {
  transform-origin: top;
}
.Toastify__toast--stacked[data-pos=top].Toastify__toast--stacked:before {
  transform-origin: bottom;
}
.Toastify__toast--stacked:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  transform: scaleY(3);
  z-index: -1;
}
.Toastify__toast--rtl {
  direction: rtl;
}
.Toastify__toast--close-on-click {
  cursor: pointer;
}
.Toastify__toast-body {
  margin: auto 0;
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  padding: 6px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}
.Toastify__toast-body > div:last-child {
  word-break: break-word;
  -ms-flex: 1;
      flex: 1;
}
.Toastify__toast-icon {
  -webkit-margin-end: 10px;
          margin-inline-end: 10px;
  width: 20px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -ms-flexbox;
  display: flex;
}

.Toastify--animate {
  animation-fill-mode: both;
  animation-duration: 0.5s;
}

.Toastify--animate-icon {
  animation-fill-mode: both;
  animation-duration: 0.3s;
}

@media only screen and (max-width : 480px) {
  .Toastify__toast {
    margin-bottom: 0;
    border-radius: 0;
  }
}
.Toastify__toast-theme--dark {
  background: var(--toastify-color-dark);
  color: var(--toastify-text-color-dark);
}
.Toastify__toast-theme--light {
  background: var(--toastify-color-light);
  color: var(--toastify-text-color-light);
}
.Toastify__toast-theme--colored.Toastify__toast--default {
  background: var(--toastify-color-light);
  color: var(--toastify-text-color-light);
}
.Toastify__toast-theme--colored.Toastify__toast--info {
  color: var(--toastify-text-color-info);
  background: var(--toastify-color-info);
}
.Toastify__toast-theme--colored.Toastify__toast--success {
  color: var(--toastify-text-color-success);
  background: var(--toastify-color-success);
}
.Toastify__toast-theme--colored.Toastify__toast--warning {
  color: var(--toastify-text-color-warning);
  background: var(--toastify-color-warning);
}
.Toastify__toast-theme--colored.Toastify__toast--error {
  color: var(--toastify-text-color-error);
  background: var(--toastify-color-error);
}

.Toastify__progress-bar-theme--light {
  background: var(--toastify-color-progress-light);
}
.Toastify__progress-bar-theme--dark {
  background: var(--toastify-color-progress-dark);
}
.Toastify__progress-bar--info {
  background: var(--toastify-color-progress-info);
}
.Toastify__progress-bar--success {
  background: var(--toastify-color-progress-success);
}
.Toastify__progress-bar--warning {
  background: var(--toastify-color-progress-warning);
}
.Toastify__progress-bar--error {
  background: var(--toastify-color-progress-error);
}
.Toastify__progress-bar-theme--colored.Toastify__progress-bar--info, .Toastify__progress-bar-theme--colored.Toastify__progress-bar--success, .Toastify__progress-bar-theme--colored.Toastify__progress-bar--warning, .Toastify__progress-bar-theme--colored.Toastify__progress-bar--error {
  background: var(--toastify-color-transparent);
}

.Toastify__close-button {
  color: #fff;
  background: transparent;
  outline: none;
  border: none;
  padding: 0;
  cursor: pointer;
  opacity: 0.7;
  transition: 0.3s ease;
  -ms-flex-item-align: start;
      align-self: flex-start;
  z-index: 1;
}
.Toastify__close-button--light {
  color: #000;
  opacity: 0.3;
}
.Toastify__close-button > svg {
  fill: currentColor;
  height: 16px;
  width: 14px;
}
.Toastify__close-button:hover, .Toastify__close-button:focus {
  opacity: 1;
}

@keyframes Toastify__trackProgress {
  0% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(0);
  }
}
.Toastify__progress-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: var(--toastify-z-index);
  opacity: 0.7;
  transform-origin: left;
  border-bottom-left-radius: var(--toastify-toast-bd-radius);
}
.Toastify__progress-bar--animated {
  animation: Toastify__trackProgress linear 1 forwards;
}
.Toastify__progress-bar--controlled {
  transition: transform 0.2s;
}
.Toastify__progress-bar--rtl {
  right: 0;
  left: initial;
  transform-origin: right;
  border-bottom-left-radius: initial;
  border-bottom-right-radius: var(--toastify-toast-bd-radius);
}
.Toastify__progress-bar--wrp {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  border-bottom-left-radius: var(--toastify-toast-bd-radius);
}
.Toastify__progress-bar--wrp[data-hidden=true] {
  opacity: 0;
}
.Toastify__progress-bar--bg {
  opacity: var(--toastify-color-progress-bgo);
  width: 100%;
  height: 100%;
}

.Toastify__spinner {
  width: 20px;
  height: 20px;
  box-sizing: border-box;
  border: 2px solid;
  border-radius: 100%;
  border-color: var(--toastify-spinner-color-empty-area);
  border-right-color: var(--toastify-spinner-color);
  animation: Toastify__spin 0.65s linear infinite;
}

@keyframes Toastify__bounceInRight {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  from {
    opacity: 0;
    transform: translate3d(3000px, 0, 0);
  }
  60% {
    opacity: 1;
    transform: translate3d(-25px, 0, 0);
  }
  75% {
    transform: translate3d(10px, 0, 0);
  }
  90% {
    transform: translate3d(-5px, 0, 0);
  }
  to {
    transform: none;
  }
}
@keyframes Toastify__bounceOutRight {
  20% {
    opacity: 1;
    transform: translate3d(-20px, var(--y), 0);
  }
  to {
    opacity: 0;
    transform: translate3d(2000px, var(--y), 0);
  }
}
@keyframes Toastify__bounceInLeft {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    transform: translate3d(-3000px, 0, 0);
  }
  60% {
    opacity: 1;
    transform: translate3d(25px, 0, 0);
  }
  75% {
    transform: translate3d(-10px, 0, 0);
  }
  90% {
    transform: translate3d(5px, 0, 0);
  }
  to {
    transform: none;
  }
}
@keyframes Toastify__bounceOutLeft {
  20% {
    opacity: 1;
    transform: translate3d(20px, var(--y), 0);
  }
  to {
    opacity: 0;
    transform: translate3d(-2000px, var(--y), 0);
  }
}
@keyframes Toastify__bounceInUp {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  from {
    opacity: 0;
    transform: translate3d(0, 3000px, 0);
  }
  60% {
    opacity: 1;
    transform: translate3d(0, -20px, 0);
  }
  75% {
    transform: translate3d(0, 10px, 0);
  }
  90% {
    transform: translate3d(0, -5px, 0);
  }
  to {
    transform: translate3d(0, 0, 0);
  }
}
@keyframes Toastify__bounceOutUp {
  20% {
    transform: translate3d(0, calc(var(--y) - 10px), 0);
  }
  40%, 45% {
    opacity: 1;
    transform: translate3d(0, calc(var(--y) + 20px), 0);
  }
  to {
    opacity: 0;
    transform: translate3d(0, -2000px, 0);
  }
}
@keyframes Toastify__bounceInDown {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    transform: translate3d(0, -3000px, 0);
  }
  60% {
    opacity: 1;
    transform: translate3d(0, 25px, 0);
  }
  75% {
    transform: translate3d(0, -10px, 0);
  }
  90% {
    transform: translate3d(0, 5px, 0);
  }
  to {
    transform: none;
  }
}
@keyframes Toastify__bounceOutDown {
  20% {
    transform: translate3d(0, calc(var(--y) - 10px), 0);
  }
  40%, 45% {
    opacity: 1;
    transform: translate3d(0, calc(var(--y) + 20px), 0);
  }
  to {
    opacity: 0;
    transform: translate3d(0, 2000px, 0);
  }
}
.Toastify__bounce-enter--top-left, .Toastify__bounce-enter--bottom-left {
  animation-name: Toastify__bounceInLeft;
}
.Toastify__bounce-enter--top-right, .Toastify__bounce-enter--bottom-right {
  animation-name: Toastify__bounceInRight;
}
.Toastify__bounce-enter--top-center {
  animation-name: Toastify__bounceInDown;
}
.Toastify__bounce-enter--bottom-center {
  animation-name: Toastify__bounceInUp;
}

.Toastify__bounce-exit--top-left, .Toastify__bounce-exit--bottom-left {
  animation-name: Toastify__bounceOutLeft;
}
.Toastify__bounce-exit--top-right, .Toastify__bounce-exit--bottom-right {
  animation-name: Toastify__bounceOutRight;
}
.Toastify__bounce-exit--top-center {
  animation-name: Toastify__bounceOutUp;
}
.Toastify__bounce-exit--bottom-center {
  animation-name: Toastify__bounceOutDown;
}

@keyframes Toastify__zoomIn {
  from {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes Toastify__zoomOut {
  from {
    opacity: 1;
  }
  50% {
    opacity: 0;
    transform: translate3d(0, var(--y), 0) scale3d(0.3, 0.3, 0.3);
  }
  to {
    opacity: 0;
  }
}
.Toastify__zoom-enter {
  animation-name: Toastify__zoomIn;
}

.Toastify__zoom-exit {
  animation-name: Toastify__zoomOut;
}

@keyframes Toastify__flipIn {
  from {
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    animation-timing-function: ease-in;
    opacity: 0;
  }
  40% {
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    animation-timing-function: ease-in;
  }
  60% {
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }
  80% {
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }
  to {
    transform: perspective(400px);
  }
}
@keyframes Toastify__flipOut {
  from {
    transform: translate3d(0, var(--y), 0) perspective(400px);
  }
  30% {
    transform: translate3d(0, var(--y), 0) perspective(400px) rotate3d(1, 0, 0, -20deg);
    opacity: 1;
  }
  to {
    transform: translate3d(0, var(--y), 0) perspective(400px) rotate3d(1, 0, 0, 90deg);
    opacity: 0;
  }
}
.Toastify__flip-enter {
  animation-name: Toastify__flipIn;
}

.Toastify__flip-exit {
  animation-name: Toastify__flipOut;
}

@keyframes Toastify__slideInRight {
  from {
    transform: translate3d(110%, 0, 0);
    visibility: visible;
  }
  to {
    transform: translate3d(0, var(--y), 0);
  }
}
@keyframes Toastify__slideInLeft {
  from {
    transform: translate3d(-110%, 0, 0);
    visibility: visible;
  }
  to {
    transform: translate3d(0, var(--y), 0);
  }
}
@keyframes Toastify__slideInUp {
  from {
    transform: translate3d(0, 110%, 0);
    visibility: visible;
  }
  to {
    transform: translate3d(0, var(--y), 0);
  }
}
@keyframes Toastify__slideInDown {
  from {
    transform: translate3d(0, -110%, 0);
    visibility: visible;
  }
  to {
    transform: translate3d(0, var(--y), 0);
  }
}
@keyframes Toastify__slideOutRight {
  from {
    transform: translate3d(0, var(--y), 0);
  }
  to {
    visibility: hidden;
    transform: translate3d(110%, var(--y), 0);
  }
}
@keyframes Toastify__slideOutLeft {
  from {
    transform: translate3d(0, var(--y), 0);
  }
  to {
    visibility: hidden;
    transform: translate3d(-110%, var(--y), 0);
  }
}
@keyframes Toastify__slideOutDown {
  from {
    transform: translate3d(0, var(--y), 0);
  }
  to {
    visibility: hidden;
    transform: translate3d(0, 500px, 0);
  }
}
@keyframes Toastify__slideOutUp {
  from {
    transform: translate3d(0, var(--y), 0);
  }
  to {
    visibility: hidden;
    transform: translate3d(0, -500px, 0);
  }
}
.Toastify__slide-enter--top-left, .Toastify__slide-enter--bottom-left {
  animation-name: Toastify__slideInLeft;
}
.Toastify__slide-enter--top-right, .Toastify__slide-enter--bottom-right {
  animation-name: Toastify__slideInRight;
}
.Toastify__slide-enter--top-center {
  animation-name: Toastify__slideInDown;
}
.Toastify__slide-enter--bottom-center {
  animation-name: Toastify__slideInUp;
}

.Toastify__slide-exit--top-left, .Toastify__slide-exit--bottom-left {
  animation-name: Toastify__slideOutLeft;
  animation-timing-function: ease-in;
  animation-duration: 0.3s;
}
.Toastify__slide-exit--top-right, .Toastify__slide-exit--bottom-right {
  animation-name: Toastify__slideOutRight;
  animation-timing-function: ease-in;
  animation-duration: 0.3s;
}
.Toastify__slide-exit--top-center {
  animation-name: Toastify__slideOutUp;
  animation-timing-function: ease-in;
  animation-duration: 0.3s;
}
.Toastify__slide-exit--bottom-center {
  animation-name: Toastify__slideOutDown;
  animation-timing-function: ease-in;
  animation-duration: 0.3s;
}

@keyframes Toastify__spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/*# sourceMappingURL=ReactToastify.css.map */.otp-container {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.close-icon-container {
  display: flex;
  flex-direction: row-reverse;
}

.close-icon {
  height: 24px;
  width: 24px;
  right: 0;
}

.otp-input-container {
  display: flex;
  gap: 15px;
  margin-top: 15px;
  justify-content: space-evenly;
}

.opt-input-field {
  width: 100%;
  height: 60px;
  text-align: center;
  border: 0.1px solid #000;
  border-radius: 12px;
  background-color: #f9f9f9;
}

.opt-input-field .MuiInputBase-input {
  text-align: center;
  padding: 15px 2px !important;
  border: 1px solid black !important;
}

.MuiInputBase-root-MuiInput-root::after,
.MuiInputBase-root-MuiInput-root::before {
  display: none;
}
/* .MuiModal-root .MuiBox-root{
  border-radius: 30px !important;
  border: none !important;
} */#root {
  width: 100%;
}
body {
  align-items: flex-start !important;
}

* {
  /* font-family: "Quicksand", sans-serif !important; */
  font-family: "Inter", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}
p {
  margin-bottom: 0;
}
.logo {
  height: 6em;
  padding: 1.5em;
  will-change: filter;
  transition: filter 300ms;
}
.logo:hover {
  filter: drop-shadow(0 0 2em #646cffaa);
}
.logo.react:hover {
  filter: drop-shadow(0 0 2em #61dafbaa);
}

@keyframes logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media (prefers-reduced-motion: no-preference) {
  a:nth-of-type(2) .logo {
    animation: logo-spin infinite 20s linear;
  }
}

.card {
  padding: 2em;
}

.read-the-docs {
  color: #888;
}

.googleButton {
  background-color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  box-sizing: border-box;
  outline: 0;
  border: 1px solid #e5e7eb;
  margin: 0;
  border-radius: 0;
  padding: 0;
  cursor: pointer;
  vertical-align: middle;
  -webkit-text-decoration: none;
  text-decoration: none;
  color: white;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.75;
  letter-spacing: 0.02857em;
  min-width: 64px;
  padding: 6px 16px;
  border-radius: 8px;
}
.appleButton {
  background-color: white;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  box-sizing: border-box;
  outline: 0;
  border: 1px solid #e5e7eb;
  margin: 0;
  border-radius: 0;
  padding: 0;
  cursor: pointer;
  vertical-align: middle;
  -webkit-text-decoration: none;
  text-decoration: none;
  color: black;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.75;
  letter-spacing: 0.02857em;
  min-width: 64px;
  padding: 6px 16px;
  border-radius: 8px;
}
.facebookButton {
  background-color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  box-sizing: border-box;
  outline: 0;
  border: 1px solid #e5e7eb;
  margin: 0;
  border-radius: 0;
  padding: 0;
  cursor: pointer;
  vertical-align: middle;
  -webkit-text-decoration: none;
  text-decoration: none;
  color: white;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.75;
  letter-spacing: 0.02857em;
  min-width: 64px;
  padding: 6px 16px;
  border-radius: 8px;
}
.account-bg {
  background-color: #dadfe9;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  display: grid;
  place-items: center;
}

.contentBody {
  min-height: calc(100vh - 150px);
}
a {
  color: #349874;
  font-weight: bold;

  &:hover {
    color: #349874;
    font-weight: bold;
  }
}

body {
  /* font-family: Arial, sans-serif; */
  font-family: "Inter", sans-serif;
}

.mainLayout {
  min-height: 100vh;
  display: flex;
  align-items: flex-start;
  overflow-x: hidden;
}

.contentSection {
  margin-left: 280px;
  width: calc(100% - 280px);
}

body {
  background-color: #f9f9f9;
}

.custom-navbar {
  height: 100vh;
  width: 280px;
  position: fixed;
  overflow-y: auto;
  border-right: 1px solid #ccc;
  display: flex;
  justify-content: space-between;
  background-color: #ffffff !important;
}

.custom-navbar-nav .custom-nav-item {
  width: 100%;
  display: flex;
  align-items: center;
}

.custom-navbar-nav .custom-nav-item a {
  color: #000;
  padding: 10px 15px;
  display: flex;
  align-items: center;
  width: 100%;
}

.custom-navbar-nav .custom-nav-item svg {
  margin-right: 10px;
}

.custom-navbar-nav .custom-nav-item:hover {
  background-color: #349874;
  border-radius: 25px;
}

.custom-navbar-nav .custom-nav-item:hover a,
.custom-navbar-nav .custom-nav-item:hover svg {
  color: white !important; /* Ensure all nav item text is white on hover */
}

.custom-navbar-bottom {
  text-align: center;
  width: 100%;
  padding: 20px;
}

.custom-navbar-bottom img {
  max-width: 100%;
  height: auto;
}

.custom-navbar-bottom p {
  margin: 10px 0;
}

.custom-navbar-bottom .btn {
  width: 100%;
}

.custom-content {
  margin-left: 16.6667%;
  /* Adjust margin to account for the fixed navbar width */
}
.mt-250 {
  margin-top: 250px;
}

.nav-underline {
  border-bottom: 2px solid #e1e1e1;
}

.nav-underline li a {
  color: #1a56db;
  font-weight: 600;
}

.dbProjectTabs {
  display: flex;
  gap: 15px;
  flex-direction: row;
  list-style: none;
  padding: 0;
  flex-wrap: nowrap;
  width: max-content;
  overflow: hidden;
}
.dbProjectTabs li {
  background-color: #fff;
  color: #349874;
  border: 1px solid #349874;
  padding: 3px 15px;
  border-radius: 5px;
}

.dbProjectTabs li.active {
  background-color: #349874;
  color: #fff;
  border: 1px solid #349874;
}
.nav-underline li.active a {
  color: #349874;
}
.nav-underline li.active {
  border-bottom: 2px solid #349874;
}

.dbNotifications {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
  max-height: 350px;
  overflow: auto;
}

.dbNotifications .dbNItem {
  background-color: #fff;
  padding: 10px;
  display: flex;
  gap: 15px;
  align-items: flex-start;
  flex-direction: row;
}
.dbNotifications .dbNItem:hover {
  background-color: #f1f6fc;
}

.dbNotifications .dbNItem .dbNIImg {
  position: relative;
}

.dbNotifications .dbNItem .dbNIImg .dbNIIDot {
  position: absolute;
  top: 0;
  left: -5px;
  height: 8px;
  width: 8px;
  border-radius: 50px;
  background-color: #90cdf4;
  border: 1.5px solid #4299e1;
}

.dbNotifications .dbNItem .dbNIImg img {
  width: 48px;
  height: 48px;
  border-radius: 50px;
}

.dbNotifications .dbNItem .dbNIData {
  display: flex;
  flex-direction: column;
  gap: 5px;
  font-size: 14px;
  color: #000;
}

.dbNotifications .dbNItem .dbNIData .dbNIDTitle span {
  font-weight: 900;
}

.dbNotifications .dbNItem .dbNIData .dbNIDTime {
  color: #a5acb8;
}
.projectCard span {
  color: #349874;
  font-weight: 900;
}
.projectCard p {
  color: #1a56db;
  font-size: 14px;
}
.arrowBg {
  height: 25px;
  width: 25px;
  border-radius: 50%;
  background-color: #349874;
}
.DbProjectNotifications {
  width: 100%;
  display: flex;
  gap: 10px;
  flex-direction: column;
  height: 350px;
  overflow: auto;
}

.DbProjectNotifications .DbPNItem {
  background: rgba(52, 152, 116, 0.04);
  border-radius: 10px;
  padding: 20px;
}

.border-container {
  display: flex;
  align-items: center;
  width: 100%;
}

.border-line {
  flex: 1;
  border-bottom: 1px solid #e5e7eb;
}

.border-text {
  margin: 0 10px;
  white-space: nowrap;
  color: #6b7280;
}

.test-email .MuiInputBase-formControl,
.test-email .MuiInputBase-root {
  border-radius: 12px !important;
  height: 42px !important;
}
.test-email.MuiButton-contained {
  border-radius: 12px !important;
}
.test-email .MuiButtonBase-root {
  border-radius: 12px !important;
  height: 49px !important;
}
.test-email {
  border-radius: 12px !important;
  height: 49px !important;
}

/* body wrapper */
.layout-body-wrapper {
  padding-top: 1.5rem;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  /* height: calc(100vh - 128px); */
  margin-bottom: 0;
  border-radius: 60px 20px 9px 9px !important;
  overflow-y: auto;
}
.sidemenulist {
  padding-top: 28px !important;
}
.sidemenulist > .MuiButtonBase-root:nth-child(1),
.sidemenulist > .MuiButtonBase-root:nth-child(2),
.sidemenulist > .MuiButtonBase-root:nth-child(3),
.sidemenulist > .MuiButtonBase-root:nth-child(4),
.sidemenulist > .MuiButtonBase-root:nth-child(5) {
  padding-left: 16px !important;
}

/* .sidemenulist > .MuiButtonBase-root {
  padding-left: 40px !important;
} */

@media (max-width: 768px) {
  .layout-body-wrapper {
    height: auto;
    padding-right: 0.8rem;
    padding-left: 0.8rem;
  }
}
.hightauto {
  height: auto;
}
.titleheader {
  margin-bottom: 30px;
}

@keyframes logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media (prefers-reduced-motion: no-preference) {
  a:nth-of-type(2) .logo {
    animation: logo-spin infinite 20s linear;
  }
}

.card {
  padding: 2em;
}

.read-the-docs {
  color: #888;
}

::-webkit-scrollbar {
  width: 20px;
}

::-webkit-scrollbar-track {
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 20px;
  border: 6px solid transparent;
  background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
.h40{
  height: 41px !important;
}
.signinBtn{
  height: 52px;
  border-radius: 50px;
  width: 105px;
  background: #F9FAFB;
  border: 1px solid #000;
  box-shadow: 0px 0px 8px #00000040;
}
.freeBtn{
  height: 52px;
  border-radius: 50px;
  width: 140px;
  background: #1A4732;
  color: #fff;
}body {
  font-family: Arial, sans-serif;
}
.custom-navbar ul {
  padding: 3px;
}

.custom-navbar-nav .custom-nav-item {
  width: 100%;
  display: flex;
  align-items: center;
}

.custom-navbar-nav .custom-nav-item a {
  color: #000;
  padding: 10px 15px;
  display: flex;
  align-items: center;
  width: 100%;
}

.custom-navbar-nav .custom-nav-item svg {
  margin-right: 10px;
}

.custom-navbar-nav .custom-nav-item:hover {
  background-color: #349874;
  border-radius: 25px;
}

.custom-navbar-nav .custom-nav-item:hover a,
.custom-navbar-nav .custom-nav-item:hover svg {
  color: white !important;
  /* Ensure all nav item text is white on hover */
}

.custom-navbar-bottom {
  text-align: center;
  width: 100%;
  padding: 20px;
}

.custom-navbar-bottom img {
  max-width: 100%;
  height: auto;
}

.custom-navbar-bottom p {
  margin: 10px 0;
}

.custom-navbar-bottom .btn {
  width: 100%;
}

.custom-content {
  margin-left: 16.6667%;
  /* Adjust margin to account for the fixed navbar width */
}

.mt-140 {
  margin-top: 140px;
}

.upgrade-text {
  background: #dcfce7;
  padding: 7px;
}

.pro-text {
  background: #349874;
  color: white;
  padding: 4px;
  border-radius: 5px;
}

.custom-search {
  position: relative;
}

.search-svg {
  position: absolute;
  right: 10px;
  top: 12px;
}
.user-svg {
  position: absolute;
  right: 10px;
  top: 12px;
}

.custom-search {
  position: relative;
}

.search-input {
  height: 44px;
  border-radius: 8px;
  width: 450px;
  border: 1px solid #9aabd1;
  padding-right: 30px;
  padding-left: 10px;
}
.user-input {
  height: 44px;
  border-radius: 8px;
  width: 100%;
  border: 1px solid #ccc;
  padding-right: 30px;
  padding-left: 10px;
}

.notification-btn,
.profile-btn {
  width: 40px;
  /* Adjust width as needed */
  height: 40px;
  /* Adjust height as needed */
  font-size: 20px;
  /* Adjust font size if needed */
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  /* Makes buttons round */
}

.notification-container {
  border: 1px solid #aabff2;
  height: 48px;
  width: 48px;
  border-radius: 50%;
}

.profile-container {
  background-color: #dadfe9;
  height: 48px;
  width: 48px;
  border-radius: 50%;
}

.ml-auto {
  margin-left: auto;
  /* Pushes the search and buttons to the far right */
}

.ml-500 {
  margin-left: 500px;
}

.notification-svg {
  margin-top: 12px;
  margin-left: 15px;
}

.ml-300 {
  margin-left: 300px;
}

.serviceCard {
  padding: 20px;
  width: 100%;
  border-radius: 16px;
  text-decoration: none;
}
.serviceCard h5 {
  font-weight: 900;
}

.site-block {
  background-color: #d5e7f7;
}

.code-block {
  background-color: #f3e8ff;
}

.vision-block {
  background-color: #dcfce7;
}

.law-block {
  background-color: #fff4de;
}

.build-block {
  background-color: #ffe2e5;
}

.hour-block {
  border: 1px solid #c3d3e2;
  border-radius: 9px;
  padding: 6px;
  color: rgba(225, 73, 66, 1);
}
.site-svg {
  height: 45px;
  width: 45px;
  border-radius: 50%;
  background-color: #2c88d9;
}
.code-svg {
  height: 45px;
  width: 45px;
  border-radius: 50%;
  background-color: #bf83ff;
}
.vision-svg {
  height: 45px;
  width: 45px;
  border-radius: 50%;
  background-color: #3cd856;
}
.law-svg {
  height: 45px;
  width: 45px;
  border-radius: 50%;
  background-color: #ff947a;
}
.build-svg {
  height: 45px;
  width: 45px;
  border-radius: 50%;
  background-color: #fa5a7d;
}
.dashboard-svg {
  margin-left: 13px;
  margin-top: 13px;
}
.dashed-button{
  border: 2px dashed #081225 !important;
  color: #081225 !important;
  border-radius: 30px !important;
  width: 145px !important;
}
.confirm-button{
  background: #163041 !important;
  border: 1px solid #fff !important;
  color: #fff !important;
  height: 40px !important;
  border-radius: 50px !important;
  width: 150px !important;
  font-weight: bold !important;
}

/* UpdateNamePopup.css */

.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999999;
}

.popup-containers {
  background-color: white;
  padding: 20px 30px;
  border-radius: 12px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  width: 450px;
  position: relative;
  font-family: Inter, sans-serif;
}

.popup-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.popup-header h2 {
  margin: 0;
  font-size: 20px;
}

.close-button {
  background: none;
  border: none;
  font-size: 24px;
  cursor: pointer;
  line-height: 1;
  color: #555;
}

.popup-subtitle {
  margin-bottom: 20px;
  color: #666;
  font-size: 14px;
}

.popup-content label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
  color: #333;
  font-size: 14px;
}

.popup-content input {
  width: 100%;
  padding: 8px 12px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 14px;
}

.error-text {
  color: red;
  font-size: 12px;
  margin-bottom: 10px;
}
.update-buttons {
  width: 100%;
  padding: 12px;
  background-color: green !important;
  color: white;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  font-size: 16px;
  margin-top: 10px;
}

.update-button{
  background-color: green !important;

}
.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

.popup-container {
    background-color: white;
    border-radius: 10px;
    padding: 20px;
    width: 450px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    position: relative;
}

.popup-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.popup-header h2 {
    margin: 0;
}

.close-button {
    background: none;
    border: none;
    font-size: 20px;
    cursor: pointer;
}

.popup-content {
    display: flex;
    flex-direction: column;
}

.popup-content label {
    font-weight: bold;
    margin-bottom: 5px;
}

.popup-content input {
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

.error-text {
    color: red;
    font-size: 12px;
    margin-bottom: 10px;
}

.submit-button {
    padding: 10px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    background-color: #34a853;
    color: white;
    cursor: pointer;
}

.submit-button:hover {
    background-color: #2b8e44;
}
* {
  box-sizing: border-box;
}


.inputstyle {
  width: 100%;
  padding: 12px 80px 12px 12px; 
  border: 0.1px solid #f3efef;
  border-radius: 12px;
  resize: vertical;
  background-color: #F9F9F9;
}

/* 
.labelStyle {
  padding: 12px 12px 12px 0;
  display: inline-block;
  font-size: 15px;
} */



.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
  position: relative;
}

.input-container {
  position: relative;
}
.Lname{
  position: absolute;
  margin-left: 60px;
}
.update-button {
  width: 100%;
  padding: 12px;
  background-color: green;
  color: white;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  font-size: 16px;
  margin-top: 10px;
}
.update-buttonx {
  position: absolute;
  right: 5px; 
  top: 50%;
  transform: translateY(-50%);
  padding: 6px 12px;
  border: none;

  color: #1628ed;
  border-radius: 4px;
  cursor: pointer;
  background-color: transparent;
}

.update-buttonx:hover {
  background-color: #e0e8e1;
}


.Add_phone_number
{
  position: absolute;
  right: 5px; /* Adjust as needed */
  top: 50%;
  transform: translateY(-50%);
  padding: 6px 12px;
  border: none;
  /* background-color: #ffff; */
  color: #1628ed;
  border-radius: 4px;
  cursor: pointer;
  background-color: transparent;
}
.update-button:hover {
  background-color: #e0e8e1;
}

/* Clear floats after the columns */
.row::after {
  content: "";
  display: table;
  clear: both;
}

/* Phone */

.phone-number-wrapper {
  display: inline-block;
  width: 100%;
}

.phone-number-label {
  display: block;
  margin-bottom: 8px; /* Space between label and input */
  font-weight: bold;
}

.phone-number-container {
  position: relative;
  display: flex;
  align-items: center;
}

.country-code-select {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 70px;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 10px;
  background-color: #fff;
  margin-right: 8px;
  z-index: 1;
}

.phone-number-input {
  flex: 1;
  padding: 12px 40px 12px 12px; /* Padding to account for the select box and button */
  border: 1px solid #ccc;
  border-radius: 4px;
}

.add-button {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  padding: 10px 20px;
  border: none;
  background-color: #1565C0;
  color: white;
  border-radius: 4px;
  cursor: pointer;
  z-index: 1;
}

.add-button:hover {
  background-color: #0d47a1;
}
.btn_style
{
  display: flex;
  justify-content: end;
  gap:30px

}


@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}
@tailwind base;
@tailwind components;
@tailwind utilities;

body {
  margin: 0;
  min-width: 320px;
  min-height: 100vh;
  font-family: "Inter", sans-serif;
  overflow-x: hidden;
}

#root {
  width: 100%;
}

.user-text {
  color: #fff;
  font-weight: bold;
}

.save-text {
  color: #fff;
  background: #081225;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 20px;
  width: 80px;
  font-weight: bold;
  border-radius: 12px;
}

.button-started {
  color: #fff !important;
  border: 1px solid #FCA627 !important;
  border-radius: 30px !important;
  width: 227px !important;
  margin-top: 20px !important;
  height: 50px !important;
}

.cancel-button{
  background: #fff !important;
  border: 1px solid #081225 !important;
  height: 40px !important;
  border-radius: 50px !important;
  width: 150px !important;
  font-weight: bold !important;
  color: #081225 !important;
}
.done-button{
  background: #081225 !important;
  border: 1px solid #fff !important;
  color: #fff !important;
  height: 40px !important;
  border-radius: 50px !important;
  width: 150px !important;
  font-weight: bold !important;
}

/* Custom container */
.custom-container {
  padding: 1rem;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  color: #081225;
}

/* Switches container */
.custom-switches-container {
  width: 30rem;
  display: flex;
  padding: 3px;
  background: #F0F3F4;
  line-height: 3rem;
  border-radius: 3rem;
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
  list-style: none;
  padding-left: 0;
  color: #081225;
}

/* li items */
.custom-switch-item {
  width: 33.33%;
  padding: 0;
  margin: 0;
  text-align: center;
  cursor: pointer;
  color: #081225;
  /* Default color */
  background: transparent;
  /* Default background */
  position: relative;
  z-index: 2;
  font-weight: bold;
}

/* Active item styling */
.custom-switch-item.active {
  color: #081225;
  /* Text color when active */
  background: #fff;
  /* Background color when active */
}

/* Hover effect for switching color */
.custom-switch-item:hover {
  color: #fff;
  /* Text color on hover */
  background: #349874;
  /* Background color on hover */
  border-radius: 22px;
}

.custom-switch-item:not(:hover) {
  color: #081225;
  /* Default color */
  background: transparent;
  /* Default background */
}